
* {
    box-sizing: border-box !important;
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
html.landing {
    overflow: hidden;
}
li.active {
    background: white;
}
.main-menu ul li.active>a {
    font-weight: 900;
    color: #CC2121 !important;
}
.header-main-area {
    background-color: white;
    border-bottom: 1px solid black;
}
.header-main-area a {
    color: #3c3c3c !important;
    font-family: 'Roboto', sans-serif;
}
.teal-bottom-header a {
    padding: 20px 22px 20px 22px !important;
}
/*.teal-bottom-header ul li:first-child a {
    padding-left: 0 !important;
}*/


.teal-bottom-header .header-configure-area a{
    padding: 0 !important
}
.footer-social-link .fa {
    font-size: 20px;
    text-shadow: 0 0 black;
    transition: all linear 0.3s;
    color: #D9D9D9;
    background: #101010;
    padding: 25px 20px;
}
.main-menu ul li ul.dropdown a{
    color: #424242 !important;
}
.main-menu ul li ul.dropdown li a{
    padding: 5px 15px !important;
}

.main-menu ul li a {
    text-transform: capitalize !important;
    padding: 9px 22px;
}
.sticky.is-sticky .main-menu li a {
    padding: 20px 22px;
}
.sticky.is-sticky .main-menu li{
    background-color: transparent;
}
.sticky.is-sticky .main-menu ul li.active>a{
    color: white;
}
section.banner-statistics {
    padding: 15px 0px 50px 0px;
}
.footer-top-area {
    padding: 0;
    background-color: #101010;
}
.teal-grid-home-wrap{
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: minmax(270px, auto);
    grid-auto-flow: dense;
    margin: auto;
    gap: 19px;
}
.home-grid-single {
    flex: none;
    max-width: initial;
    padding: 0;
    max-height: 350px;
    min-height: 350px;
    display: grid;
}
figure.banner-thumb {
    height: 100%;
}
.col-md-4.home-grid-single:nth-child(7) {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 3;
    grid-row-end: 4;
}
.banner-thumb img {
    width: 100%;
    height: 100%;
}
.home-grid-single > .banner-item {
    margin-bottom: 0px;
    height: 100%;
}
.col-md-4.home-grid-single:nth-child(8) {
    /*grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 4;
    grid-row-end: 6;
    max-height: initial;*/
}
section.banner-statistics .container {
    max-width: 100% !important;
}
.teal-social-footer{
    margin: auto;
}
.footer-social-link {
    text-align: center;
}
.footer-social-link a {
    color: #7a7a7a;
    display: inline-block;
    margin-left: 30px;
    line-height: 3px;
    vertical-align: middle;
}
.footer-social-link .fa {
    font-size: 20px;
    text-shadow: 0 0 black;
    transition: all linear 0.3s;
    color: #D9D9D9;
    background: #101010;
    padding: 25px 20px;
}
.footer-social-link .fa:hover {
    text-shadow: 1px 1px 0px #000000;
    color: #b9b9b9;
}
.logo {
    height: 70px;
    padding: 5px 0px;
}
.logo a{
    display: inline-block;
    height: 100%;
}
.logo a img{
    height: 100%;
}
.teal-header-3-col {
    flex: 1;
    max-width: initial;
}
.logo-col.teal-header-3-col {
   text-align: center;
}
.sticky.is-sticky {
    background-color: white;
}
.header-social-link {
    text-align: right;
}
.header-social-link a {
    margin-left: 30px;
}
.header-social-link .fa {
    font-size: 20px;
    color: white;
}

.footer-widget-inner .col-lg-3 {
    border-right: 2px solid #c7c7c7;
    text-align: center;
}

.col-lg-3:last-child {
    border-right: 0px solid teal;
}
ul.footer-widget-body {
    display: inline-block;
}

.footer-widget-item.mb-30 {
    display: inline-block;
    text-align: left;
    line-break: anywhere;
}

.copyright-text {
    margin: auto;
}
.banner-item:hover .banner-thumb img {
    opacity: 1;
}
.footer-bottom-area .container {
    padding-top: 20px;
    border-top: 1px solid white;
    width: 76%;
}
.footer-bottom-area {
    padding: 10px 0;
    background-color: transparent;
}

.banner-content {
    z-index: 4;
}
.overlay-teal {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: black;
    z-index: -1;
    opacity: 0;
    transition: all linear 0.5s;
}
figure.banner-thumb:hover .overlay-teal {
    opacity: 0.7;
    z-index: 3;
}
.teal-cat-thumb {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
h2.text2 {
    color: white;
    font-weight: 100;
}

.store-link {
    color: #fff;
}
.store-link:after {
    background-color: #fff;
}

.store-link:hover {
    color: #ccbf21;
}
.store-link:hover:after {
    background-color: #ccbf21;
}
.teal-filter {
    position: absolute;
    background-color: black;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0.3;
}

.btn-hero {
    background-color: #101010;
    box-shadow: 1px 1px 10px black;
}
.hero-slider-content h1, .hero-slider-content h2 {
    color: #fff;
    font-weight: 100;
}
.btn-hero:hover {
    color: #fff;
    background-color: #000000;
}



/***************Landing******************/

section.landing-section {
    padding: 0;
    height: 100vh;
    width: 100%;
}
.landing-section .container {
    max-width: 100%;
    padding: 0px;
    height: 100%;
}

.landing-section .mbn-30 {
    margin-bottom: -30px;
    height: 100%;
    margin: 0px 10px;
}

.col-md-4.teal-landing-col {
    height: 100%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0px 5px;
}

.teal-landing-col .banner-item {
    position: relative;
    height: 100%;
}

.teal-landing-col figure {
    margin: 0;
    height: 100%;
}
.teal-landing-col figure.banner-thumb {
    background-color: #074950;
}
.teal-landing-col .banner-thumb img {
    width: 100%;
    height: 100%;
}
.col-md-4.teal-landing-col:last-child {
    padding-right: 0;
}
.col-md-4.teal-landing-col:first-child{
     padding-left: 0;
}
.landing-logo {
    height: 125px;
    width: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: auto;
}

.teal-landing-col a.store-link {
    margin: 0;
}

.teal-landing-col a.store-link::after {
    background: transparent;
}

/***************SHOP ALL*******************/
.not-home .teal-bottom-header {
    border-bottom: 2px solid teal;
}
.verticle-middle {
    display: inline-block;
    vertical-align: middle;
    width: 49%;
}
.bread-crumb-wrap {
    text-align: left;
}
.view-sort-filter-wrap {
    text-align: right;
}

.inline-block {
    display: inline-block;
    vertical-align: middle;
}
.text-before-bar::after {
    content: " / ";
}
.text-before-bar:last-child::after {
    content: "";
}
.breadcrumb-wrap {
    padding: 15px 0;
    text-align: center;
}
.product-label {
    background: transparent;
    color: white;
    font-size: 15px;
    font-weight: 600;
    text-align: left;
}
.product-label.discount {
    background-color: transparent;
}
.shop-main-wrapper .lnr {
    font-weight: 900;
    color: #000000;
}
.product-countdown .single-countdown:first-child {
    background-color: white;
}
.modal-dialog {
    max-width: 85%;
}
.quick-view-main .slick-list{
    height: 500px;
}
.the-tab-quick {
    padding-top: 10px;
    padding-bottom: 20px !important;
}
.product-review-info .nav.review-tab li a.active {
    border: none;
    font-weight: 600;
    color: #555;
}

.product-review-info .nav.review-tab li a {
    border: none;
    font-weight: 500;
    color: #9a9696;
    background: transparent;
}
ul.nav.review-tab li {
    margin-right: 15px;
}
.product-review-info .tab-content.reviews-tab {
    border: none;
    padding: 15px 12px 19px 12px;
}
.teal-pro-atts {
    width: 80%;
    display: inline-block;
    margin-bottom: 21px;
}
.half-wrap {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
    padding: 14px 0px;
}
.color-size-wrap.teal-pro-atts {
    border-top: 1px solid lightgray;
    border-bottom: 1px solid lightgray;
}
.size-wrap {
    border-left: 1px solid lightgray;
}
.availability-wrap, .sku-wrap {
    padding: 0px 11px;
}
.teal-product-select {
    border: none;
    width: 100%;
}
span.product-subheads {
    font-weight: 700;
    font-size: 17px;
    color: #272727;
}
.product-details-des .quantity .pro-qty {
    width: 100%;
    }

.product-details-des .quantity {
    margin-right: 10px;
    width: 28%;
}
.action_link {
    width: 50%;
}
.btn-cart2 {
    width: 100%;
    background-color: #242021;
    border-radius: 14px;
    font-size: 17px;
    font-weight: 600;
    padding: 14px 0px;
}
.product-details-des .quantity .pro-qty .qtybtn, .product-details-des .quantity .pro-qty input {
    display: inline-block;
    float: initial;
    font-weight: 600;
    font-size: 17px;
}
.product-details-des .quantity .pro-qty {
    border-radius: 13px;
    text-align: center;
    height: 54px;
    line-height: 55px;
}
.product-details-des .product-name {
    color: #111;
    font-weight: 700;
    font-size: 40px;
}

/**********Teal Landing************/

.teal-landing {
    height: 100vh;
    width: 100%;
    background-color: #1d1d1d;
}

.teal-landing-wrap {
    height: 90%;
    width: 55%;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.teal-landing-grids {
    height: 92%;
}

.teal-landing-single {
    height: 100%;
    width: 28.55555555%;
    display: inline-block;
    vertical-align: top;
    float: left;
    background-color: #044950;
    margin: 0px 3px;
}

.teal-landing-single:last-child {
    margin-right: 0px;
}
.teal-landing-single:first-child {
    margin-left: 0px;
}
li.landing-menu:last-child {
    margin-right: 0px;
}
ul.landing-menu-list {
    display: inline-block;
    float: right;
    color: white;
}
li.landing-menu {
    display: inline-block;
    margin-right: 3px;
    padding: 10px;
    font-weight: 600;
}
li.landing-menu:last-child {
    margin-right: 0px;
}
li.landing-menu:hover {
    color: #007f80;
    text-shadow: -1px -1px 0px black;
    cursor: pointer;
}
.teal-landing-image {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.teal-landing-logos {
    width: 80px;
    margin-left: 20px;
    height: 70px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 80px;
}
.the-landing-filter{
    height: 100%;
    width: 100%;
    background-color:#044950;
    opacity: 0.6;
    transition: all linear 0.5s;
}
.teal-landing-single.the-main-grid {
    width: 40.5555555555%;
}
.the-main-grid .teal-landing-logos {
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    margin-left: 0;
}
a.landing-grid-link {
    width: 100%;
    height: 100%;
    display: block;
}
.landing-grid-link:hover .the-landing-filter {
    opacity: 0;
}
.price-details {
    font-size: 30px;
    color: black;
    font-weight: 700;
    font-family: 'Roboto', sans-serif !important;
}
.product-details-page {
    padding-top: 0px;
}
.breadcrumb-area.common-bg {
    background-color: transparent;
}

ul.nav.review-tab {
    display: block;
}
ul.nav.review-tab li {
    margin-right: 0px;
    margin: auto;
    display: inline-block;
}
.product-details-tab-bottom {
    margin: auto;
    text-align: center;
    display: none;
}
.tab-pane {
    width: 90%;
    text-align: left;
}
.size-fit-wrap {
    width: 70%;
    float: right;
    text-align: left;
}
ul.size-fit li {
    list-style: disc;
}
.tab-seperator {
    border-left: 1px solid lightgray;
}
.size-fit-heading {
    font-weight: 900;
}
.shop-main-wrapper.section-space.product-details-page {
    border-bottom: 2px solid #0d6161b8;
}
section.related-products {
    padding: 50px 0px;
}
.product-details-des .useful-links a {
    font-size: 25px;
    font-weight: 500;
    color: #565656;
    margin-right: 20px;
    text-transform: capitalize;
    border: 1px solid lightgray;
    border-radius: 100%;
    padding: 13px;
    line-height: 0px;
}
.product-details-des .useful-links a i {
    padding-right: 0px;
}
.product-details-des.quick-details {
    padding: 0px 55px 0px 40px;
}
.teal-product-select {
    border: none;
    width: 100%;
    text-transform: uppercase;
    font-weight: 900;
    color: black;
}
a.btn.btn-cart2 {
    text-transform: uppercase;
}
.useful-links {
    width: 80%;
}
.product-comp-wish {
    display: none;
}
.product-social-link {
    display: inline-flex;
    margin-left: auto;
}
.product-social-link a {
    border: none !important;
    margin-right: 5px !important;
}

.cart-table .table thead tr th {
    border-color: transparent;
    border-bottom: 0 solid transparent;
    color: #000;
    font-size: 20px;
    font-weight: 900;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
}
.cart-table .table thead {
    background-color: transparent;
}
.cart-wrap-middle {
    margin: auto;
}
td.pro-title {
    text-align: left !important;
}
.cart-table .table tbody tr td {
    border: none;
}
.cart-table .table tr .pro-qty {
    border-radius: 50px;
    background-color: #f7f7f7;
}
h1.cart-heading {
    text-align: center;
    margin-bottom: 21px;
    font-weight: 900;
    color: white;
}
.cart-table .table thead tr th {
    color: #3c3a3a;
    font-size: 17px;
}
tr {
    border-bottom: 1px solid lightgray;
}
.cart-main-wrapper.section-space.pb-0 {
    padding-top: 20px;
}
th.pro-thumbnail {
    padding-left: 0px !important;
}

td.pro-thumbnail {
    padding: 15px 0px !important;
}
.cart-table .table tbody tr td a {
    color: #111;
    font-weight: 900;
    text-transform: capitalize;
}
span.cart-att-small-head {
    font-weight: 600;
    text-transform: capitalize;
}
span.cart-att-value {
    text-transform: capitalize;
}
span.cart-att-small-head::before {
    content: '\f105';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
.pro-remove a {
    border: 1px solid lightgray;
    padding: 10px 14px;
    border-radius: 50%;
}
.cart-update-option.d-block.d-md-flex.justify-content-between {
    width: 45%;
    display: inline-block !important;
    vertical-align: top;
    border: none;
    float: left;
    padding: 0px;
}
.cart-update-option .apply-coupon-wrapper {
    width: 100%;
}
.cart-calculator-wrapper {
    width: 43%;
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    float: right;
    background-color: #0000001a;
    padding: 0px 20px 20px 20px;
    margin-bottom: 60px;
}
.coupon-heading {
    font-weight: 900;
    font-size: 16px;
}

.cart-update-option .apply-coupon-wrapper form input {
    border-radius: 100px;
    padding: 5px 10px;
}

button.btn.btn__bg.btn__sqr {
    border-radius: 123px;
    background-color: #000000;
    padding: 8px 20px;
}

a.btn.btn__bg.d-block {
    border-radius: 156px;
    margin-top: 20px;
    background-color: black;
    font-size: 17px;
    font-weight: 600;
}
.button-left {
    width: 45%;
}
.button-left, .button-right {
    display: inline-block;
    vertical-align: top;
    margin: 45px 0px;
}

.button-right {
    width: 30%;
    float: right;
}

.cart-buttons {
    display: inline-block;
    padding: 5px 30px;
    border-radius: 100px;
}
.cart-buttons.return-to-shopping {
    background: black;
    float: right;
}
.cart-buttons.clear-cart, .cart-buttons.update-cart {
    border: 1px solid lightgray;
}

.return-to-shopping a {
    color: white;
    font-weight: 900;
    text-transform: uppercase;
}
.cart-buttons.clear-cart a, .cart-buttons.update-cart a {
    color: black;
    font-weight: 900;
    text-transform: uppercase;
}
.cart-buttons.update-cart {
    float: right;
}
.cart-calculator-wrapper h3 {
    color: #111;
    font-size: 23px;
    font-weight: 900;
    padding: 14px 15px 11px;
    margin-bottom: 0;
}

table.product-checkout-table {
    width: 100%;
    text-align: left;
    border-spacing: 0px 20px;
    border-collapse: separate;
}
table.product-checkout-table tr {
    background-color: white;
}
table.product-checkout-table img {
    height: 90px;
    margin-right: 11px;
}
.order-summary-table {
    background-color: white1a;
    margin-top: 52px;
    padding: 27px;
    border-radius: 5px;
    padding-bottom: 0px;
}
.checkout-wrap{
    width: 60%;
    margin: auto;
}
table.checkout-total tr td:first-child {
    text-align: left;
}
table.checkout-total tr td:last-child {
    text-align: right;
}
table.checkout-total tr td {
    border: 0px !important;
}
table.checkout-total tr {
    border-bottom: 1px solid #f9f9f9 !important;
}
.order-summary-table .table, .order-summary-table table {
    color: #585252;
    margin-bottom: 0;
    font-size: 16px;
    white-space: nowrap;
}
table.checkout-total tr:last-child {
    border-bottom: 0px solid white !important;
    font-size: 21px;
}
table.checkout-total tr td{
    font-weight: 600 !important;
}
table.checkout-total tr:last-child td{
     font-weight: 900 !important;
}
.order-payment-method {
    background-color: transparent;
    padding: 40px 0px 27px;
}
.single-payment-method .payment-method-details {
    border-radius: 5px;
    box-shadow: 1px 1px 2px 0px #cecece;
}
.custom-radio input:checked~.custom-control-label:before {
    background-color: white !important;
    border-color: white !important;
}
.single-input-item input, .single-input-item textarea {
    color: #555;
    border: 0px solid #e4e4e4;
    padding: 5px 10px;
    width: 100%;
    font-size: 14px;
    background: #eaeaea;
}
.single-input-item .nice-select {
    width: 100%;
    border-radius: 0;
    height: 37px;
    border-color: #d8d8d8;
    background-color: #eaeaea;
}
.checkoutaccordion h3 {
    border-top: 3px solid white;
}
.checkoutaccordion h3 span {
    color: #2b5858;
    font-weight: 700;
}
.checkout-page-wrapper {
    margin-bottom: 20px;
    padding-top: 0;
}
.checkout-billing-details-wrap h2 {
    color: #111;
    font-size: 22px;
    border-bottom: 0px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 2px;
    font-weight: 700;
}
.order-summary-details h2 {
    color: #111;
    font-size: 22px;
    border-bottom: 0px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 2px;
    font-weight: 700;
}
.promotional-box .single-input-item {
    margin-top: 0;
    display: flex;
    flex-direction: row;
}
input#promotional-code {
    display: inline-block;
    width: 90%;
    vertical-align: top;
}
.apply_couppon {
    display: inline-block;
    width: 38%;
    vertical-align: top;
    padding: 3px 10px;
}
button.btn.btn__bg.apply_couppon {
    background: white;
    text-transform: uppercase;
}
.single-input-item label {
    color: #696969;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
}
.single-input-item label.required:after {
    color: white;
}
label.promotional-input {
    color: #696969;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
}
button.place-order {
    float: right;
    text-transform: uppercase;
    background-color: #232323;
    padding: 10px 50px;
}
.custom-control.custom-checkbox.mb-20 {
    padding-bottom: 60px;
    border-bottom: 3px solid white;
}
.custom-checkbox input:checked~.custom-control-label:before, .custom-checkbox input:checked label:before, .custom-checkbox .custom-control-input:checked~.custom-control-label:before, .custom-checkbox .custom-control-input:checked label:before, .custom-radio input:checked~.custom-control-label:before, .custom-radio input:checked label:before, .custom-radio .custom-control-input:checked~.custom-control-label:before, .custom-radio .custom-control-input:checked label:before {
    background-color: #373737;
    border-color: #373737;
}
h1.checkout-headings {
    font-size: 25px;
    font-weight: 700;
}
table.product-checkout-table span {
    font-weight: 600;
}
.custom-checkbox label, .custom-checkbox .custom-control-label, .custom-radio label, .custom-radio .custom-control-label {
    font-weight: 600;
    color: #000000;
}
@media only screen and (max-width: 1620px) {
.teal-landing-single.the-main-grid {
    width: 40%;
}
}
@media only screen and (max-width: 1420px) {
.teal-landing-logos {
    width: 60px;
    height: 50px;
}
}
@media only screen and (max-width: 1120px) {
.teal-landing-logos {
    width: 45px;
    height: 34px;
}
.teal-landing-single {
    width: 28.555556%;
}
.teal-landing-single.the-main-grid {
    width: 39%;
}
}



@media only screen and (max-width: 920px) {
.teal-landing {
    background-color: #ffff;
}
.teal-landing-single.the-main-grid {
    height: 78px;
    width: 78px;
    border: 6px solid white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background-color: #044950;
}
.the-main-grid .teal-landing-logos {
    position: absolute;
}
.teal-landing-grids {
    padding: 3px;
}
.teal-landing-single {
    width: 50%;
    height: 100%;
    margin: 0;
    border: 3px solid white;
    background-color: #ffff;
    position: relative;
    transition: all linear 0.5s;
}
.teal-landing-wrap {
    height: 100%;
    width: 100%;
}
.teal-landing-grids {
    height: 100%;
}
.landing-menu-wrap {
    display: none;
}
.teal-landing-logos {
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
.the-landing-filter {
    opacity: 0.9;
}
.landing-grid-link:hover .the-landing-filter {
    opacity: 1;
}
}
/*********Teal New Landing*********/
.the-landing-whole {
    width: 1920px;
    height: 1280px;
    position: absolute;
    top: -155px;
    left: 0;
   
}
img.bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    filter: grayscale(1);
}
a.theFull-link-home:hover > img.bg{
    filter: grayscale(0);
}
.cliped {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    filter: grayscale(1);
}
.fashion {
    width: 76%;
    height: 46%;
    position: absolute;
    bottom: -6%;
    transform: translate(-50%,-50%);
    left: 48%;
    border-radius: 50%;
    
}
.part-one{
     -webkit-clip-path: polygon(1621px 596px, 1612px 582px, 1592px 580px, 1590px 582px, 1578px 583px, 1551px 628px, 1546px 636px, 1532px 641px, 1515px 659px, 1506px 666px, 1502px 676px, 1500px 669px, 1485px 669px, 1460px 714px, 1448px 719px, 1433px 734px, 1433px 749px, 1418px 755px, 1398px 757px, 1384px 755px, 1329px 755px, 1341px 751px, 1345px 741px, 1324px 739px, 1331px 730px, 1339px 726px, 1338px 722px, 1334px 723px, 1328px 727px, 1305px 745px, 1294px 748px, 1288px 745px, 1279px 741px, 1276px 745px, 1261px 753px, 1206px 744px, 1205px 723px, 1179px 710px, 1174px 710px, 1131px 700px, 1089px 685px, 1089px 794px, 1119px 801px, 1147px 806px, 1167px 813px, 1181px 812px, 1202px 818px, 1217px 822px, 1169px 832px, 1147px 836px, 1131px 837px, 1098px 845px, 1089px 840px, 1089px 971px, 1123px 964px, 1194px 949px, 1254px 924px, 1281px 915px, 1317px 894px, 1341px 857px, 1363px 855px, 1379px 860px, 1388px 848px, 1422px 843px, 1457px 843px, 1478px 859px, 1511px 868px, 1516px 871px, 1539px 872px, 1569px 812px, 1591px 757px, 1610px 713px, 1622px 656px, 1621px 596px);
     clip-path: polygon(1621px 596px, 1612px 582px, 1592px 580px, 1590px 582px, 1578px 583px, 1551px 628px, 1546px 636px, 1532px 641px, 1515px 659px, 1506px 666px, 1502px 676px, 1500px 669px, 1485px 669px, 1460px 714px, 1448px 719px, 1433px 734px, 1433px 749px, 1418px 755px, 1398px 757px, 1384px 755px, 1329px 755px, 1341px 751px, 1345px 741px, 1324px 739px, 1331px 730px, 1339px 726px, 1338px 722px, 1334px 723px, 1328px 727px, 1305px 745px, 1294px 748px, 1288px 745px, 1279px 741px, 1276px 745px, 1261px 753px, 1206px 744px, 1205px 723px, 1179px 710px, 1174px 710px, 1131px 700px, 1089px 685px, 1089px 794px, 1119px 801px, 1147px 806px, 1167px 813px, 1181px 812px, 1202px 818px, 1217px 822px, 1169px 832px, 1147px 836px, 1131px 837px, 1098px 845px, 1089px 840px, 1089px 971px, 1123px 964px, 1194px 949px, 1254px 924px, 1281px 915px, 1317px 894px, 1341px 857px, 1363px 855px, 1379px 860px, 1388px 848px, 1422px 843px, 1457px 843px, 1478px 859px, 1511px 868px, 1516px 871px, 1539px 872px, 1569px 812px, 1591px 757px, 1610px 713px, 1622px 656px, 1621px 596px);
}
.part-two{
     -webkit-clip-path: polygon(1070px 848px, 1041px 841px, 1032px 838px, 1020px 842px, 1011px 839px, 1001px 842px, 991px 841px, 966px 852px, 962px 855px, 946px 856px, 931px 862px, 909px 864px, 888px 866px, 902px 827px, 915px 794px, 919px 778px, 934px 749px, 937px 741px, 952px 752px, 973px 758px, 1019px 779px, 1081px 791px, 1089px 793px, 1097px 687px, 1035px 663px, 992px 640px, 964px 626px, 943px 619px, 959px 613px, 973px 598px, 972px 585px, 969px 577px, 965px 569px, 961px 569px, 958px 562px, 952px 558px, 946px 547px, 940px 543px, 934px 546px, 927px 541px, 919px 541px, 906px 551px, 891px 571px, 876px 582px, 852px 607px, 811px 641px, 724px 689px, 678px 700px, 668px 791px, 682px 789px, 727px 770px, 745px 764px, 778px 749px, 752px 786px, 732px 816px, 723px 834px, 708px 843px, 688px 846px, 678px 845px, 671px 1051px, 707px 1051px, 752px 1049px, 790px 1049px, 812px 1049px, 829px 1040px, 881px 1031px, 947px 1004px, 967px 995px, 1000px 983px, 1048px 979px, 1097px 970px, 1089px 840px, 1070px 848px);
     clip-path: polygon(1070px 848px, 1041px 841px, 1032px 838px, 1020px 842px, 1011px 839px, 1001px 842px, 991px 841px, 966px 852px, 962px 855px, 946px 856px, 931px 862px, 909px 864px, 888px 866px, 902px 827px, 915px 794px, 919px 778px, 934px 749px, 937px 741px, 952px 752px, 973px 758px, 1019px 779px, 1081px 791px, 1089px 793px, 1097px 687px, 1035px 663px, 992px 640px, 964px 626px, 943px 619px, 959px 613px, 973px 598px, 972px 585px, 969px 577px, 965px 569px, 961px 569px, 958px 562px, 952px 558px, 946px 547px, 940px 543px, 934px 546px, 927px 541px, 919px 541px, 906px 551px, 891px 571px, 876px 582px, 852px 607px, 811px 641px, 724px 689px, 678px 700px, 668px 791px, 682px 789px, 727px 770px, 745px 764px, 778px 749px, 752px 786px, 732px 816px, 723px 834px, 708px 843px, 688px 846px, 678px 845px, 671px 1051px, 707px 1051px, 752px 1049px, 790px 1049px, 812px 1049px, 829px 1040px, 881px 1031px, 947px 1004px, 967px 995px, 1000px 983px, 1048px 979px, 1097px 970px, 1089px 840px, 1070px 848px);
}
.part-three{
     -webkit-clip-path: polygon(665px 850px, 649px 852px, 625px 844px, 619px 827px, 603px 815px, 596px 806px, 622px 806px, 648px 806px, 654px 798px, 678px 789px, 678px 700px, 656px 705px, 635px 707px, 605px 707px, 592px 703px, 580px 701px, 558px 699px, 527px 699px, 478px 705px, 459px 705px, 443px 696px, 432px 695px, 423px 663px, 413px 643px, 410px 611px, 424px 599px, 413px 575px, 401px 566px, 404px 558px, 405px 547px, 374px 501px, 311px 490px, 289px 497px, 270px 508px, 253px 542px, 262px 552px, 248px 559px, 252px 581px, 260px 595px, 275px 615px, 274px 627px, 280px 642px, 283px 659px, 294px 666px, 303px 671px, 321px 695px, 271px 694px, 220px 704px, 196px 712px, 176px 723px, 167px 729px, 140px 733px, 89px 732px, 63px 760px, 54px 783px, 54px 808px, 86px 808px, 107px 814px, 122px 886px, 139px 883px, 135px 861px, 132px 820px, 140px 820px, 150px 885px, 164px 900px, 174px 885px, 168px 832px, 173px 835px, 176px 860px, 179px 895px, 192px 899px, 203px 885px, 199px 839px, 213px 854px, 228px 866px, 242px 857px, 237px 843px, 232px 820px, 220px 797px, 213px 779px, 230px 766px, 259px 771px, 269px 775px, 314px 801px, 358px 838px, 386px 866px, 423px 909px, 443px 924px, 450px 950px, 468px 977px, 469px 998px, 467px 1015px, 483px 1042px, 500px 1044px, 520px 1041px, 556px 1043px, 612px 1048px, 653px 1049px, 678px 1052px, 678px 845px, 665px 850px);
     clip-path: polygon(665px 850px, 649px 852px, 625px 844px, 619px 827px, 603px 815px, 596px 806px, 622px 806px, 648px 806px, 654px 798px, 678px 789px, 678px 700px, 656px 705px, 635px 707px, 605px 707px, 592px 703px, 580px 701px, 558px 699px, 527px 699px, 478px 705px, 459px 705px, 443px 696px, 432px 695px, 423px 663px, 413px 643px, 410px 611px, 424px 599px, 413px 575px, 401px 566px, 404px 558px, 405px 547px, 374px 501px, 311px 490px, 289px 497px, 270px 508px, 253px 542px, 262px 552px, 248px 559px, 252px 581px, 260px 595px, 275px 615px, 274px 627px, 280px 642px, 283px 659px, 294px 666px, 303px 671px, 321px 695px, 271px 694px, 220px 704px, 196px 712px, 176px 723px, 167px 729px, 140px 733px, 89px 732px, 63px 760px, 54px 783px, 54px 808px, 86px 808px, 107px 814px, 122px 886px, 139px 883px, 135px 861px, 132px 820px, 140px 820px, 150px 885px, 164px 900px, 174px 885px, 168px 832px, 173px 835px, 176px 860px, 179px 895px, 192px 899px, 203px 885px, 199px 839px, 213px 854px, 228px 866px, 242px 857px, 237px 843px, 232px 820px, 220px 797px, 213px 779px, 230px 766px, 259px 771px, 269px 775px, 314px 801px, 358px 838px, 386px 866px, 423px 909px, 443px 924px, 450px 950px, 468px 977px, 469px 998px, 467px 1015px, 483px 1042px, 500px 1044px, 520px 1041px, 556px 1043px, 612px 1048px, 653px 1049px, 678px 1052px, 678px 845px, 665px 850px);
}

.fashion:hover img.img.part-one, a.theFull-link-fashion:hover + img.img.part-two, a.theFull-link-fashion:hover + img.img.part-three{
    filter: grayscale(0);
}

.circle {
    height: 40px;
    width: 40px;
    background-color: white;
    border: 1px solid #8a8888;
    border-radius: 100%;
    transform: translate(-50%, -50%);
    position: relative;
    animation: pulse 1s linear infinite;
}

.circle.furniture {
    top: 17%;
    left: 64%;
}

.circle.lifeStyle {
    top: 43%;
    left: 23%;
}

@keyframes pulse {
    0%{
        box-shadow: 1px 1px 0px 0px rgb(0 0 0 / 90%);
    }
    40%{
        box-shadow: 1px 1px 0px 20px rgb(0 0 0 / 0%);
    }
    80%{
       box-shadow: 1px 1px 0px 20px rgb(0 0 0 / 0%);
    }

    100%{
        box-shadow: 1px 1px 0px 0px rgb(0 0 0 / 0%);
    }
    }
.tea-logo {
    position: absolute;
    z-index: 99994;
    top: 79px;
    height: 330px;
    width: 330px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 0px;
    cursor: pointer;
}
a.logo-link {
    display: block;
    height: 100%;
    width: 100%;
}
svg.furniture-line {
    position: absolute;
    top: 17%;
    left: 39%;
    width: 284px;
    height: 95px;
}
svg.lifeStyle-line {
    position: absolute;
    top: 11%;
    left: 15.5%;
    width: 284px;
    height: 95px;
}
svg {
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
}
svg.furniture-line text, svg.lifeStyle-line text {
    fill: white !important;
     font-weight: 400;
    font-size: 55px;
}
figure{
    width: 100%;
    height: 100%;
}
.on-mobile {
    display: none;
}
/*Last landing*/
.landing-back{
    width: 100%;
    height: 100vh;
    background-image: url('../../assets/image/landing/tealLanding.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left top;
    padding: 30px;
}

.landing-back:not(.no-filter){
   /* filter: saturate(0.3);*/
}

a.teal-home, a.teal-button {
    background: white;
    text-decoration: none;
    font-size: 48px;
    color: white;
    padding: 2px 35px;
    display: block;
    margin-top: 20px;
    text-align: center;
    line-height: 58px;
}
.the-landing-buttons {
    display: inline-block;
    margin-left: 17%;
    transform: translate(-50%, 0%);
}
.the-landing-logo-wrap {
    text-align: center;
}

img.ios-logo {
    height: 70px;
}

a.for-ios {
    text-decoration: none;
    color: white;
}

h4.heading-logo, h2.slogan {
    font-weight: 600;
    line-height: 35px;
    color:white;
}

h2.slogan {
font-size: 26px;
}

h4.heading-logo {
    letter-spacing: 13px;
    font-size: 15px;
}
.abcRioButtonLightBlue {
    background-color: transparent !important;
    color: white !important;
    height: auto !important;
    width: auto !important;
    padding: 4px 11px !important;
    box-shadow: 0px 0px black !important;
    border-radius: 0px !important;
}
.teal-product-select {
    border: none;
    width: 100%;
    text-transform: uppercase;
    font-weight: 900;
    color: black;
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 42px;
    line-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 30px;
    position: relative;
    text-align: left !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}
.scroll-top {
    right: auto;
    left: 25px;
    width: 60px;
    height: 60px;
    bottom: 23px;
}
.scroll-top i {
    line-height: 60px;
    color: #fff;
    font-size: 25px;
}
.category-image-text {
    display: none;
}
ul.last-cat {
    display: grid;
    grid-template-columns: 33% 33% 33%;
    grid-row-gap: 11%;
}

.bottom-header-hover {
    height: 200px;
    background: white;
    position: absolute;
    z-index: 999;
    width: 95%;
    border: 1px solid lightgray;
    padding: 20px 33px;
    margin: auto;
    left: 48%;
    right: auto;
    transform: translate(-50%, 0);
}
li.last-cat-list {
    flex: 1 1 30%;
}
.single-bread-crumb a {
    color: #242021 !important;
    font-size: 16px;
}
.product-thumb > div {
    height: auto !important;
}
.shop-main-wrapper .row, .related-products .row{
justify-content: center;
}
div#map{
height:600px;
}
.store-details {
    flex: 1 0 30%;
}
.store-details-wrap {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-around;
    flex-direction: row;
    align-items: stretch;
}
.row.store-locator-wrap {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 50px;
}
.store-locator-wrap > .col-5.col-md-5.col-sm-1 {
    flex: 1 0 46%;
    margin-bottom: 35px;
    max-width: 46% !important;
}
.store-image {
    flex: 1 0 47%;
    margin-left: 40px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    height: 225px;
}
h1.store-name {
    font-size: 18px;
    color: #4c4c4c;
    cursor: pointer;
}
h1.store-name:hover {
    color: black;
}
.store-locator-map {
    height: 300px;
    margin-top: 20px;
}
.store-details p {
    line-height: 35px;
}
iframe.map-frame {
    width: 100%;
    height: 100%;
}
.store-locator-grid.clicked {
    transition: all .35s ease-in-out;
    box-shadow: 1px 1px 11px black;
    padding: 20px;
}
.modal-body a.add_to_wishlist {
    display: none;
}
.abcRioButtonIcon {
    float: left;
    position: relative;
    top: 25px;
    transform: translate(0%, -50%);
}
.abcRioButtonSvg {
    display: block;
    width: 18px;
    height: 18px;
}
.product-review-info .tab-content.reviews-tab {
    border: none;
    padding: 0;
}
.product-review-info .tab-pane {
    width: 100%;
    text-align: left;
}
.product-review-info .tab-content.reviews-tab .table {
    margin-bottom: 0;
    width: 80%;
}
.product-review-info .table td {
    width: 50%;
}
.pid-container {
    display: inline-block;
    float: right;
}
.bg-info {
    background-color: #666560!important;
}
.store-link:hover:after {
    background-color: #ffffff;
}
.store-link:hover {
    color: #ffffff;
}
.actives a {
    color: #000000 !important;
    font-weight: 600 !important;
}
.product-label.new span {
    background-color: #262223 !important;
}
.row.faq{
padding: 20px 30px;
}
.faq-list {
    padding: 10px 3%;
}
ul.faq-ans{
    padding: 0px 20px;
}
ul.faq-ans li {
    padding: 0px 5px;
    list-style: "\2212";
}
/*********Help Page************/
.row.ecstasyHelp {
    justify-content: center;
    width: 40%;
    margin: auto;
}
.ecs-mail, .ecs-mail form, .ecs-mail table {
    width: 100% !important;
}
#form-table{
    border-collapse: separate;
    border-spacing: 30px 15px;
}
.ecstasyHelp button, .ecstasyHelp input, .ecstasyHelp optgroup, .ecstasyHelp select, .ecstasyHelp textarea, .ecstasyHelp label {
    vertical-align: middle;
    margin-bottom: 0;
}
.ecstasyHelp input:not([type=submit]),.ecstasyHelp select, .ecstasyHelp textarea{
width:100%;
}
tr.form-group{
    border:0px !important;
}
h2.mail-head {
    text-align: center;
}

.ecs-mail {
    padding: 20px;
}

form#myForm {
    border: 3px double #00000012;
    border-style: double;
    margin: 12px 0px;
}

.form-group label {
    text-transform: capitalize;
    }

input[type="submit"].btn {
    padding: 4px;
    width: 54%;
    background: #3c3c3c;
    color: white;
    font-size: 21px;
    box-shadow: 1px 1px 2px 1px #000000;
    border: none;
    text-transform: uppercase;
    cursor:pointer;
}
input[type="submit"].btn:hover {
    background: #000000;
    box-shadow: 1px 1px 2px 1px #000000;
    color:white;
}
div#response {
    display:none;
    border: 3px double #3c3c3c;
    padding: 0px 11px;
    color: black;
    font-size: 18px;
    background: #e8f0fe;
}
/******************tris new landing***********************/
.row.landing-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    gap: 5px;
    margin: auto;
    width: 100%;
    padding: 8px 8px 0px 8px !important;
}


.landing-row div{
/*min-height:650px;*/
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    cursor:pointer;
    padding: 0;
}
.tanjim-squad-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.tanjim, .zarzain {
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
    padding: 75px;
    margin-bottom:10px;
}
.tanjim-squad-title div, .tanjim-squad-title img{
 display:block;
}
.tanjim-s-button {
    background: #191818;
    padding: 7px 50px;
    border-radius: 80px;
}
.for-mob-title, .for-mob-title-tsquad {
    display: none;
}
img.tanjim-logo {
    height: auto;
    width: 75%;
}
img.tanjim-logo.for-pc {
    height: auto;
    filter: invert(1);
    width: 30%;
}
@media (max-width: 1000px){
/*.row.landing-row{
        flex-wrap: wrap;
    }*/
    .tanjim, .zarzain {
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    gap: 5px;
    justify-content: center;
    padding: 0;
    flex: 0 0 49.5%;
    max-width: 49.5%;
    margin: 5px 0px;
    margin-bottom: 10px;
    }
    .for-mob-title {
    display: flex;
}
.for-pc{
    display:none;
    }
.landing-row div {
    /*min-height: 280px;*/
}
    .men, .women {
   /* min-height: 380px !important;*/
}
.tanjim-squad{
    /*min-height: 325px !important;*/
    }
.for-mob-title {
    min-height: 114px !important;
    margin-top: 10px;
}
    .invert-color-phone{
    filter: invert(1);
    }
    img.tanjim-logo {
    /*height: 16vh;*/
    /* width: 100%; */
}
    img.tanjim-logo.invert-color-phone {
    /* height: 9vh; */
    width: 50%;
    height: auto;
}
    .row.ecstasyHelp {
    width: 100%;
    }
    .ecs-mail {
    padding: 5px;
    }
    #form-table {
    border-collapse: separate;
    border-spacing: 10px 14px;
}
    input[type="submit"].btn {
    font-size: 17px;

}
}

@media (max-width: 767px){
    .row.p-1.landing-row.men-women-row, .row.p-1.landing-row.tanjim-squad-row  {
    flex-wrap: wrap;
}
.for-pc-tsquad{
    display:none;
    }
.for-mob-title-tsquad{
    display: flex;
     min-height: 114px !important;
    margin-top: 10px;
}
}
@media (max-width: 576px){

    .men, .women{
    /* flex: 0 0 52%; */
    /* max-width: 99%; */
    margin: 4px 0px;
}
.for-mob-title {
    display: flex;
}
.for-pc{
    display:none;
    }
.zarzain, .tanjim {
    /*min-height: 180px !important;*/
}
.men, .women {
    /*min-height: 280px !important;*/
}
    .tanjim-squad{
    /*min-height: 225px !important;*/
    }
    .for-mob-title {
    /*min-height: 68px !important;*/
    margin-top: 10px;
}

    .tanjim-s-button {
    background: #191818;
    padding: 7px 22px;
    border-radius: 80px;
    font-size: 12px;
}
    .tanjim, .zarzain {
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    gap: 5px;
    justify-content: center;
    padding: 0;
    flex: 0 0 50%;
    max-width: 50%;
    margin: 5px 0px;
    margin-bottom: 0px;
 }
    .row.ecstasyHelp {
    width: 100%;
    }
    .ecs-mail {
    padding: 5px;
    }
    #form-table {
    border-collapse: separate;
    border-spacing: 10px 14px;
}
    input[type="submit"].btn {
    font-size: 17px;

}
    img.tanjim-logo {
    height: auto;
    width: 70%;
}

img.tanjim-logo.invert-color-phone {
    /* height: 30px; */
}
.tanjim-zarzain-row .for-mob-title a {
    padding: 5px 12px !important;
    font-size: 11px;
}

.row.landing-row {
    padding: 0px 8px 0px 8px !important;
}


}


@media (min-width: 1024px){
.men, .women, .tanjim, .zarzain{
    ms-flex: 0 0 49.7%;
    flex: 0 0 49.7%;
    max-width: 49.7%;
}

}

a.landing-block-link{
    display:block;
    width:100%;
}

p.mail-sub {
    text-align: center;
    margin-top: 10px;
}
ul.agenda-list li {
    list-style: circle;
    padding-left: 6px;
    line-height: 35px;
    font-size: 15px;
    text-align: justify;
}
ul.agenda-list li::marker {
  content: "#";
  font-family: "Indie Flower";
  font-size: 18px;
}

ul.agenda-list {
  margin-bottom:15px;
}
img.landing-bg-images{
    width: 100%;
    height: auto;
}

/**************CHECKOUT GIFT***********************/
table.checkout-gift-tab {
    width: 100%;
    padding: 10px;
    border: none;
}
.gift-wrap {
    height: 135px;
    width: 100%;
    background-size: auto 77px;
    background-position: center 25%;
    background-repeat: no-repeat;
    background-color: white;
    box-shadow: 0px 0px 4px #0000001a;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-end;
    justify-content: flex-start;
    align-items: flex-end;
    position: relative;
}
td.checkout-gift-td {
    padding: 0 7px !important;
}
tr.checkout-gift-tr {
    border-bottom: 0px;
}
.gift-title {
    font-weight: 600;
    font-size: 15px;
    color: white;
}
.progess-track {
    width: 100%;
    background-color: #bfbfbf;
    position: relative;
    z-index: 2;
    box-shadow: inset -2px 1px 4px #00000052;
}
.progress-bar {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #5c5a5a;
    z-index: -1;
    transition: all 1s ease;
}
.completion-tick {
    background-image: url(../img/checked1.png);
    width: 20px;
    height: 20px;
    position: absolute;
    top: 9px;
    right: 10px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: none;
}
.redeem-point-wrap {
    padding: 9px;
    margin-top: 10px;
}

img.redeem-gift-icon {
    height: 55px;
    margin-right: 10px;
}

.point-count-message {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    color: #c90619;
}

span.point-count {
    font-weight: 600;
    color: #c90619;
}

.redeem-point-wrap button {
    padding: 10px 20px;
    background: #ff000000;
    color: #c70000;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
	text-align: left;
}
input.coupon-show {
    border: 2px solid #cfcfcf;
    padding: 0px 9px;
    color: #c70000;
    font-weight: 800;
    background: #dbdbdb;
    box-shadow: inset -3px -2px 5px 0px #cfcfcf;
	margin-top: 10px;
}
button#bKash_button {
    padding: 10px 20px;
    background-color: #646464;
    opacity: 1;
    line-height: 7px;
    font-size: 15px;
    border: 1px solid #adadad;
    box-shadow: 1px 1px 5px #8d8d8d;
}
img.bkash-button-icon {
    height: 30px;
    margin-left: 10px;
}
button#bKash_button:hover {
    background-color: #464646;
}
.country_select_wrap {
    z-index: 9999999;
    top: 4%;
    right: 2%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    gap: 17px;
}

.country_select_wrap select {
    background: white;
    outline: transparent;
    border: 0;
    font-size: 16px;
    padding: 5px 67px 5px 5px;
    font-family: "Roboto", sans-serif;
    color: #4a4a4a;
    font-weight: 300;
    border-radius: 52px;
    box-shadow: 3px 3px 7px 2px #0000005c;
    flex: 1;
}
button.go-country.btn-act {
    padding: 2px 34px;
    background: white;
    border-radius: 54px;
    font-size: 15px;
    border: none;
    flex: 0.1;
    outline: transparent;
    box-shadow: 3px 3px 7px 2px #0000005c;
}
button.go-country.btn-act:hover {
    background: #e1e1e1;
}
.foot-table td, .foot-table tr {
    vertical-align: top !important;
    border: none;
}
.foot-table td:first-child {
    width:40%;
	text-transform: uppercase;
}
table.foot-table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0 1em;
    margin-top: -10px;
}